Description: For privacy, use Debian local javascript files, not
 cloud resources.
Author: Alastair McKinstry <mckinstry@debian.org>
Last-Updated: 2019-10-24
Forwarded: not-needed

--- a/doc/conf.py
+++ b/doc/conf.py
@@ -33,6 +33,8 @@
     'breathe',
 ]
 
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
+
 breathe_projects = { "libharp": "xml" }
 breathe_default_projects = "libharp"
 
@@ -312,3 +314,5 @@
 # If true, do not generate a @detailmenu in the "Top" node's menu.
 #texinfo_no_detailmenu = False
 
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
+
